{
  "TTL_SELECT_WEIGHING_SCALE": "Seleccionar Báscula",
  "LBL_GROSS_WEIGHT": "Bruto",
  "LBL_PRESET_TARE_WEIGHT": "Tara Predefinida",
  "LBL_NET_WEIGHT": "Neto",
  "LBL_USE_SCALE_TO_WEIGH": "Usar Báscula para Pesar",
  "LBL_WAITING_FOR_STABLE_WEIGHT": "Esperando Peso Estable",
  "LBL_WEIGHT_RECEIVED": "Peso Recibido",
  "MSG_PERIPHERAL_AGENT_DISCONNECTED": "ES_ES The connection with Peripheral Agent {{peripheralAgentCode}} at {{peripheralAgentAddress}} has been lost, retrying connection... Attempt: {{numberOfRetries}}",
  "BTN_ABORT": "ES_ES Abort",
  "TTL_RECONNECT_TO_WEIGHING_SCALE": "ES_ES Reconnect to Weighing Scale",
  "CB_REMEMBER_MY_CHOICE": "ES_ES Remember my choice until I leave this screen",
  "MSG_ERROR_GROSS_WEIGHT_EMPTY": "ES_ES Gross weight should be filled!",
  "MSG_ERROR_PRESET_TARE_WEIGHT_EMPTY": "¡Peso de tara preestablecido debe estar llenado!",
  "MSG_ERROR_GROSS_HIGHER_THAN_TARE_WEIGHT": "¡Peso bruto debe ser mayor que el peso tara!",
  "TTL_INPUT_WEIGHT": "ES_ES Input Weight",
  "LBL_WEIGHT": "ES_ES Weight",
  "LBL_INVALID_WEIGHT_REWEIGH": "ES_ES Invalid weight. Please reweigh"
}